.version.links /* version checker */
{
	color: #00000E;
	background-color: #64272E;
}

.html
{
	background: #FFFFFF url("../images/tile_subtledots-small.png") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -19px;
	padding-top: 451px;
	width: 0.01px;
}

#u3706
{
	z-index: 2;
	width: 1602px;
	top: 0px;
	left: 50%;
	margin-left: -801px;
}

#u3703
{
	z-index: 33;
	width: 215px;
	margin-right: -10000px;
}

#slideshowu2124
{
	z-index: 3;
	width: 0.01px;
	height: 400px;
	top: 0px;
	left: 50%;
	margin-left: -800px;
}

#u2127popup
{
	z-index: 4;
}

#u2128
{
	z-index: 5;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2188
{
	z-index: 7;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197
{
	z-index: 9;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2206
{
	z-index: 11;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2127,#u2197_clip,#u2206_clip
{
	width: 1600px;
	height: 400px;
}

#u2206_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2215
{
	z-index: 13;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747
{
	z-index: 15;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747_img
{
	padding-right: 8px;
}

#slideshowu2236
{
	z-index: 17;
	width: 0.01px;
	height: 200px;
	top: 150px;
	left: 50%;
	margin-left: -460px;
}

#u2239popup
{
	z-index: 18;
}

#u2239
{
	width: 920px;
	height: 200px;
}

#u2240
{
	z-index: 19;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2300
{
	z-index: 21;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2309
{
	z-index: 23;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2318
{
	z-index: 25;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2327
{
	z-index: 27;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2761
{
	z-index: 29;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u3695
{
	z-index: 31;
	width: 215px;
	margin-right: -10000px;
	left: 1387px;
}

#u1940
{
	z-index: 35;
	width: 2320px;
	height: 400px;
	top: 380px;
	left: -680px;
}

#u1941
{
	z-index: 241;
	height: 50px;
}

#u1941-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 241;
	top: 380px;
}

#u2519
{
	z-index: 242;
	width: 920px;
	top: 380px;
	left: 20px;
}

#u2498
{
	z-index: 243;
	width: 824px;
	margin-right: -10000px;
	left: 48px;
}

#u1986
{
	z-index: 245;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 870px;
}

#u1943
{
	z-index: 279;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#pamphletu1946
{
	z-index: 282;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u1958popup
{
	z-index: 283;
}

#u1959
{
	z-index: 284;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u1954
{
	z-index: 285;
	width: 25px;
	margin-right: -10000px;
}

#u1955
{
	width: 25px;
	height: 25px;
}

#u1944
{
	z-index: 280;
	width: 25px;
	margin-right: -10000px;
}

#u2437
{
	z-index: 246;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2430
{
	z-index: 295;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#pamphletu2399
{
	z-index: 298;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u2415popup
{
	z-index: 299;
}

#u1958,#u2415
{
	width: 25px;
}

#u2416
{
	z-index: 300;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u2411
{
	z-index: 301;
	width: 25px;
	margin-right: -10000px;
}

#u2412
{
	width: 25px;
	height: 25px;
}

#u2394
{
	z-index: 296;
	width: 25px;
	margin-right: -10000px;
}

#u2438
{
	z-index: 247;
	width: 150px;
	margin-right: -10000px;
	left: 70px;
}

#pamphletu2005
{
	z-index: 250;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2014popup
{
	z-index: 251;
}

#u2015
{
	z-index: 252;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2006
{
	z-index: 253;
	width: 150px;
	margin-right: -10000px;
}

#u2007
{
	width: 150px;
	height: 46px;
}

#u2043
{
	z-index: 248;
	width: 150px;
	margin-right: -10000px;
}

#u2439
{
	z-index: 255;
	width: 150px;
	margin-right: -10000px;
	left: 228px;
}

#pamphletu1970
{
	z-index: 258;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1982popup
{
	z-index: 259;
}

#u1983
{
	z-index: 260;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1973
{
	z-index: 261;
	width: 150px;
	margin-right: -10000px;
}

#u1974
{
	width: 150px;
	height: 46px;
}

#u1966
{
	z-index: 256;
	width: 150px;
	margin-right: -10000px;
}

#u2441
{
	z-index: 263;
	width: 150px;
	margin-right: -10000px;
	left: 545px;
}

#pamphletu1987
{
	z-index: 266;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1999popup
{
	z-index: 267;
}

#u2000
{
	z-index: 268;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1988
{
	z-index: 269;
	width: 150px;
	margin-right: -10000px;
}

#u1989
{
	width: 150px;
	height: 46px;
}

#u2061
{
	z-index: 264;
	width: 150px;
	margin-right: -10000px;
}

#u2440
{
	z-index: 271;
	width: 150px;
	margin-right: -10000px;
	left: 387px;
}

#pamphletu2045
{
	z-index: 274;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2057popup
{
	z-index: 275;
}

#u2058
{
	z-index: 276;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2053
{
	z-index: 277;
	width: 150px;
	margin-right: -10000px;
}

#u2054
{
	width: 150px;
	height: 46px;
}

#u1964
{
	z-index: 272;
	width: 150px;
	margin-right: -10000px;
}

#u2442
{
	z-index: 287;
	width: 150px;
	margin-right: -10000px;
	left: 704px;
}

#pamphletu2063
{
	z-index: 290;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2066popup
{
	z-index: 291;
}

#u2014,#u1982,#u1999,#u2057,#u2066
{
	width: 150px;
}

#u2067
{
	z-index: 292;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2072
{
	z-index: 293;
	width: 150px;
	margin-right: -10000px;
}

#u2073
{
	width: 150px;
	height: 46px;
}

.ie #u1955,.ie #u2412,.ie #u2007,.ie #u1974,.ie #u1989,.ie #u2054,.ie #u2073
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2041
{
	z-index: 288;
	width: 150px;
	margin-right: -10000px;
}

#pu3167
{
	width: 0.01px;
	margin-left: 20px;
}

#u3167
{
	z-index: 36;
	width: 920px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u3167_position_content
{
	padding-bottom: 90px;
}

#u3182-4
{
	z-index: 37;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3184-5
{
	z-index: 119;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
}

#u3223-4
{
	z-index: 41;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 160px;
	position: relative;
}

#u3228-5
{
	z-index: 124;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
}

#u3243-4
{
	z-index: 45;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 48px;
	position: relative;
}

#u3237-5
{
	z-index: 129;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
}

#u3249-4
{
	z-index: 65;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3251-5
{
	z-index: 139;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u3266-4
{
	z-index: 61;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3267-5
{
	z-index: 134;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu3249-4,#pu3266-4,#pu3261-4
{
	width: 0.01px;
	margin-top: 28px;
}

#u3261-4
{
	z-index: 69;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3264-5
{
	z-index: 144;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu3275-4
{
	width: 0.01px;
	margin-top: 56px;
}

#u3275-4
{
	z-index: 73;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3276-5
{
	z-index: 149;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u3183-4
{
	z-index: 49;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	padding: 5px 20px;
}

#u3227-4
{
	z-index: 53;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	padding: 5px 20px;
}

#u3239-4
{
	z-index: 57;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	padding: 5px 20px;
}

#u3191-4
{
	z-index: 77;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	padding: 5px 20px;
}

#u3226-4
{
	z-index: 81;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	padding: 5px 20px;
}

#u3240-4
{
	z-index: 85;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	padding: 5px 20px;
}

#u3262-4
{
	z-index: 89;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	padding: 5px 20px;
}

#u3278-4
{
	z-index: 93;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	padding: 5px 20px;
}

#u3263-4
{
	z-index: 97;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	padding: 5px 20px;
}

#u3274-4
{
	z-index: 101;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 730px;
	padding: 5px 20px;
}

#u3197-4
{
	z-index: 105;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	padding: 5px 20px;
}

#u3201-4
{
	z-index: 109;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	padding: 5px 20px;
}

#u3209-3
{
	z-index: 113;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	padding: 5px 20px;
}

#u3215-3
{
	z-index: 116;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	padding: 5px 20px;
}

#u3189-5
{
	z-index: 154;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 470px;
}

#u3229-5
{
	z-index: 159;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 470px;
}

#u3238-5
{
	z-index: 164;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 470px;
}

#u3265-5
{
	z-index: 169;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 470px;
}

#u3279-5
{
	z-index: 174;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 470px;
}

#u3260-5
{
	z-index: 179;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 470px;
}

#u3277-5
{
	z-index: 184;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 730px;
	left: 470px;
}

#u3195-5
{
	z-index: 189;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 470px;
}

#u3203-5
{
	z-index: 194;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 470px;
}

#u3207-5
{
	z-index: 199;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 470px;
}

#u3213-5
{
	z-index: 204;
	width: 440px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 470px;
}

#u3185-4
{
	z-index: 209;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 225px;
	padding: 5px 20px;
}

#u3224-4
{
	z-index: 213;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 225px;
	padding: 5px 20px;
}

#u3190-4
{
	z-index: 217;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 225px;
	padding: 5px 20px;
}

#u3225-4
{
	z-index: 221;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 225px;
	padding: 5px 20px;
}

#u3196-4
{
	z-index: 225;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 225px;
	padding: 5px 20px;
}

#u3202-4
{
	z-index: 229;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 225px;
	padding: 5px 20px;
}

#u3206-4
{
	z-index: 233;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 225px;
	padding: 5px 20px;
}

#u3214-4
{
	z-index: 237;
	width: 185px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 225px;
	padding: 5px 20px;
}

#u2895-4
{
	z-index: 303;
	width: 920px;
	min-height: 40px;
	margin-left: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

